<!DOCTYPE html>
<html lang="en">
	{% include "comp/head.twig" %}
	<body data-spy="scroll" data-target="#main-nav" data-offset="101">
		{% include "comp/header.twig" %}
		{% include "comp/home.twig" %}
		{% include "comp/feature.twig" %}
		{% include "comp/funFacts.twig" %}
		{% include "comp/pricing.twig" %}
		{% include "comp/download.twig" %}
		{% include "comp/testimonial.twig" %}
		{% include "comp/contact.twig" %}
		{% include "comp/screenshots.twig" %}
		{% include "comp/footer.twig" %}
		{% include "comp/scripts.twig" %}        
	</body>
</html>
